/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

body,html{
	font-family: 'Lato', sans-serif;
}

table td, th {
    vertical-align: top;
}

.wp-block-column{
    display: inline-flex;
    
}
.wp-block-columns .wp-block-column > *:first-child {
  margin-top: 0;
}

.wp-block-columns .wp-block-column > *:last-child {
  margin-bottom: 0;
}

@media only screen and (min-width: 768px) {
  .wp-block-columns {
    flex-wrap: nowrap;
  }
  .wp-block-columns .wp-block-column:not(:first-child) {
    margin-left: 32px;
  }
}

.entry-content ul li ul li{
    margin-left: 20px;
}

.article-block {
  padding: 0 15px;
}

.wpcf7-list-item{
    margin-right: 15px;
}
.wpcf7-form-control .waves-button-input{
    color:#fff;
}
select.wpcf7-select{
    display: inline-block!important;    
}

span.wpcf7-not-valid-tip{
    color: red;
}
div.screen-reader-response {
  font-weight: bold;
    font-size: 16px;
}
div.screen-reader-response ul{
    display: none;
    font-size: 16px;
}
.cospar-footer{
	background-color: #171619!important;
}
.cospar-footer .container .row{
	margin-bottom: 0;
	padding-bottom: 25px;
}

nav .brand-logo {
	height: inherit;
	display: flex;
	cursor: pointer!important;
}

.footer-copyright{
	font-weight: 300;
}
.footer-copyright a:hover{
	text-decoration: underline;
}

.brand-logo h1{
	font-size: 22px;
	margin: 0 0 0 15px;
	padding: 0;
	display: inline-block;
	font-weight: 700;
	line-height: 20px;
	cursor: pointer;
}
.brand-logo h1 span{
	font-size: 16px;
	font-weight: 300;
}

@media only screen and (max-width: 992px){
	nav .brand-logo {
		width: max-content;
	}
}

nav.prenavbar-grey{
	background-color: #e1e1e1;
	box-shadow: none;
	color: #3a3a3a;
}

nav.prenavbar-grey .brand-logo h1{
	color: #2D2D2D;
}

nav.prenavbar-blue{
	background-color: #262b35;
	box-shadow: none;
	color: #fff;
}

nav.prenavbar-blue .brand-logo h1{
	color: #fff;
}

nav.navbar-grey{
	background-color: #f0f0f0;
	box-shadow: none;
	color: #3a3a3a;
	text-transform: uppercase;
}

nav.navbar-blue{
	background-color: #677b8d;
	box-shadow: none;
	color: #fff;
	text-transform: uppercase;
}


nav.navbar-grey ul.blabla li a{
	color: #3a3a3a;
	font-size: .8rem;
	padding: 0 8px;
    
}

nav.navbar-blue ul.blabla li a{
	color: #fff;
	font-size: .8rem;
	padding: 0 8px;
    
}

nav.navbar-grey ul.blabla li ul li a,
nav.navbar-blue ul.blabla li ul li a{
	color: #3a3a3a;
	font-size: .8rem;
	padding: 14px;
    line-height: normal;
}


nav.navbar-grey ul.blabla,
nav.navbar-blue ul.blabla{
	display: inline-block;
}

nav.navbar-grey ul a i.right,
nav.navbar-blue ul a i.right{
	margin-left: 5px;
	font-size: 16px;
}
nav ul.baseline li{
	font-family: Times, "Times New Roman", "serif";
	font-style:italic;
}

.dropdown-content li{
    max-width: 250px;
    min-height: inherit;
    
}

ul#menu-main-menu li ul.dropdown-content{
    overflow-y:inherit;
    
}

ul#menu-main-menu #dropdown-213{
    top:0px!important;
}
ul#menu-main-menu #dropdown-257{
    top:43px!important;
}
ul#menu-main-menu li ul.dropdown-content li ul.dropdown-content{
    left: 250px!important;
    /*display: inline-table;*/
    width: 250px!important;
       
    position: absolute;
    /*top: -43px!important;
    transform: translateY(-43px)!important;*/
}


nav ul li,
nav ul li a{
	outline: none !important;
   box-shadow: none!important;
}

ul.sidenav{
	padding-bottom: 100px;
}
ul.sidenav li.pdpdpd{
	color: rgba(0,0,0,0.87);
}

ul.sidenav li a.parent-item,
ul.sidenav li.pdpdpd>a{
	background-color: #cecece;
	border-bottom: 1px solid #000;
}

ul.sidenav li>a {
    color: rgba(0,0,0,0.87);
    display: block;
    font-size: 14px;
    font-weight: 500;
    height: auto;
    line-height: normal;
    padding: 10px 32px;
}



.section.no-pad-bot{
	padding: 0;
}
.section.no-pad-bot .carousel-slider{
	height: 550px;
}
.section.no-pad-bot .carousel-slider .carousel-item{
	background-repeat: no-repeat;
	background-position: center top;
}

.section.no-pad-bot .carousel-slider .carousel-item div.colsub{
	height: 550px;
}

.section.no-pad-bot .carousel-slider .carousel-item div.colleft{
	display: flex;
}
.section.no-pad-bot .carousel-slider .carousel-item div.colleft span{
	margin: auto 0;
}

.section.no-pad-bot .carousel-slider .carousel-item div.colleft h2{
	color: #fff;
	float: left;
	font-weight: 700;
	background-color: #009cff;
	line-height: normal;
	padding: .5rem 0;
	font-size: 3.5rem;
	-webkit-box-shadow: 1rem 0px 0px #009cff, -1rem 0px 0px #009cff;
	box-shadow: 1rem 0px 0px #009cff, -1rem 0px 0px #009cff;
	box-decoration-break: clone;
	text-transform: uppercase;
}
.section.no-pad-bot .carousel-slider .carousel-item div.colleft h3{
	color: white;
	float: left;
	font-size: 1.5rem;
	line-height: 3rem; /* reduce size to remove gap between text */
	margin: 0px;
}
.section.no-pad-bot .carousel-slider .carousel-item div.colleft h3 span {
	background-color: rgba(0, 0, 0, 0.4);
	padding: 0.5rem 0;
	-webkit-box-shadow: 1rem 0px 0px rgba(0, 0, 0, 0.4), -1rem 0px 0px rgba(0, 0, 0, 0.4);
	box-shadow: 1rem 0px 0px rgba(0, 0, 0, 0.4), -1rem 0px 0px rgba(0, 0, 0, 0.4);
	box-decoration-break: clone;
}

.aspect-ratio {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56%; /* The height of the item will now be 56% of the width. */
}

/* Adjust the iframe so it's rendered in the outer-width and outer-height of it's parent */
.aspect-ratio iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}


.list_head{
	margin-top: 15px;
	font-size: 28px;
	text-transform: uppercase;
}


.btn{
	background-color: #009cff;
	border-radius: 0px;
}

nav.breadcrumbs{
	background-color: #f8f8f8;
	box-shadow: none;
	color: #3a3a3a;
	text-transform: uppercase;
}
nav.breadcrumbs ul li{
	color: #9c9a9a;
	padding-left: 0px;
	padding-right: 0px;
}
nav.breadcrumbs ul li a:hover{
	background-color: inherit;
	color: #9c9a9a;
}
nav.breadcrumbs ul li a{
	color: #3a3a3a;
	padding-left: 0px;
	padding-right: 20px;
	margin-right: 15px;
	background-image:url(../images/breadcrumb_separator.png);
	background-repeat: no-repeat;
	background-position: right;
}

/* post */

div.post{
	min-height: 650px;
	margin-bottom: 25px;
}

.entry-content h1 {
	font-size: 28px;
	font-size: 1.75rem;
	line-height: 1.25;
	margin-top: 1em;
	margin-bottom: .5em;
}

.entry-content h2{
	font-size: 23px;
	font-size: 1.4375rem;
	line-height: 1.2173913043;
	margin-top: 1em;
	margin-bottom: .5em;
}

.entry-content h3{
	font-size: 19px;
	font-size: 1.1875rem;
	line-height: 1.1052631579;
	margin-top: 1em;
	margin-bottom: .5em;
}

.entry-content h4,
.entry-content h5,
.entry-content h6{
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.3125;
	margin-top: 1em;
	margin-bottom: .5em;
}

.entry-content h4{
	letter-spacing: 0.140625em;
	text-transform: uppercase;
}

.entry-content h6{
	font-style: italic;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6,
.entry-summary h1,
.entry-summary h2,
.entry-summary h3,
.entry-summary h4,
.entry-summary h5,
.entry-summary h6 {
	font-weight: 900;
}

.entry-content h1:first-child,
.entry-content h2:first-child,
.entry-content h3:first-child,
.entry-content h4:first-child,
.entry-content h5:first-child,
.entry-content h6:first-child,
.entry-summary h1:first-child,
.entry-summary h2:first-child,
.entry-summary h3:first-child,
.entry-summary h4:first-child,
.entry-summary h5:first-child,
.entry-summary h6:first-child {
	margin-top: 0;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object,
video {
	margin-bottom: 1.75em;
	max-width: 100%;
	vertical-align: middle;
}

p > embed,
p > iframe,
p > object,
p > video {
	margin-bottom: 0;
}

.entry-content .wp-audio-shortcode a,
.entry-content .wp-playlist a {
	box-shadow: none;
}

.wp-audio-shortcode,
.wp-video,
.wp-playlist.wp-audio-playlist {
	margin-top: 0;
	margin-bottom: 1.75em;
}

.wp-playlist.wp-audio-playlist {
	padding-bottom: 0;
}

.wp-playlist .wp-playlist-tracks {
	margin-top: 0;
}

.wp-playlist-item .wp-playlist-caption {
	border-bottom: 0;
	padding: 0.7142857143em 0;
}

.wp-playlist-item .wp-playlist-item-length {
	top: 0.7142857143em;
}

div.post div.entry-content strong{
	font-weight: 700!important;
}

div.post ul,
div.post ul li{
	list-style-type: inherit;
	list-style-position: inside;
}

div.post ul.collection li.collection-item{
	list-style-type:none;
}
div.post ul.collection li.collection-item strong{
	font-weight: bold;
}

.postdate{
	color: #9f9f9f;
	font-size: 14px;
}
h1.posttitle{
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 26px;
	font-weight: 700;
}

footer p.textfooter a{
	color: #fff;
	text-decoration: underline;
}

footer div.sitemap{
	column-count: 2;
}

footer div.sitemap a:hover{
	text-decoration: underline;
}

footer div.sitemap a{
	font-weight: 300;
	color:#bdbdbd;
	font-size: 13px;
	display: block;
}

footer div.sitemap a.main{
	font-weight: 700;
	color:#fff;
	font-size: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
}

/* wp content WYSIWYG */

.entry-content img {
	margin: 0 0 1.5em 0;
	}
.alignleft, img.alignleft {
	margin-right: 1.5em;
	display: inline;
	float: left;
	}
.alignright, img.alignright {
	margin-left: 1.5em;
	display: inline;
	float: right;
	}
.aligncenter, img.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: both;
	}
.alignnone, img.alignnone {
	/* not sure about this one */
	}


.alignleft {
	float: left;
	margin: 0.375em 1.75em 1.75em 0;
}

.alignright {
	float: right;
	margin: 0.375em 0 1.75em 1.75em;
}

.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto 1.75em;
}

blockquote.alignleft {
	margin: 0.3157894737em 1.4736842105em 1.473684211em 0;
}

blockquote.alignright {
	margin: 0.3157894737em 0 1.473684211em 1.4736842105em;
}

blockquote.aligncenter {
	margin-bottom: 1.473684211em;
}

.wp-caption {
	margin-bottom: 1.5em;
	text-align: center;
	padding: 5px;
	background-color: #cecece;
	}
.wp-caption img {
	border: 0 none;
	padding: 0;
	margin: 0;
	width: 100%;
	}
.wp-caption p.wp-caption-text {
	line-height: 1.5;
	font-size: 10px;
	margin: 0;
	padding: 8px;
	}
.wp-smiley {
	margin: 0 !important;
	max-height: 1em;
	}
blockquote.left {
	margin-right: 20px;
	text-align: right;
	margin-left: 0;
	width: 33%;
	float: left;
	}
blockquote.right {
	margin-left: 20px;
	text-align: left;
	margin-right: 0;
	width: 33%;
	float: right;
	}
.gallery dl {}
.gallery dt {}
.gallery dd {}
.gallery dl a {}
.gallery dl img {}
.gallery-caption {}

.size-full {}
.size-large {}
.size-medium {}
.size-thumbnail {}


/**
 * 12.1 - Captions
 */

.wp-caption {
	margin-bottom: 1.75em;
	max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 0;
}

.wp-caption .wp-caption-text {
	color: #686868;
	font-size: 13px;
	font-size: 0.8125rem;
	font-style: italic;
	line-height: 1.6153846154;
	padding-top: 0.5384615385em;
}


/**
 * 12.2 - Galleries
 */

.gallery {
	margin: 0 -1.1666667% 1.75em;
}

.gallery-item {
	display: inline-block;
	max-width: 33.33%;
	padding: 0 1.1400652% 2.2801304%;
	text-align: center;
	vertical-align: top;
	width: 100%;
}

.gallery-columns-1 .gallery-item {
	max-width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 50%;
}

.gallery-columns-4 .gallery-item {
	max-width: 25%;
}

.gallery-columns-5 .gallery-item {
	max-width: 20%;
}

.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}

.gallery-icon img {
	margin: 0 auto;
}

.gallery-caption {
	color: #686868;
	display: block;
	font-size: 13px;
	font-size: 0.8125rem;
	font-style: italic;
	line-height: 1.6153846154;
	padding-top: 0.5384615385em;
}

.gallery-columns-6 .gallery-caption,
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
	display: none;
}

/* pagination */
.pagination li.active {
    background-color: #009cff;
	border-radius: 0;
}


/* footer */

.textfooter{
	font-weight: 300;
	font-size: 1rem;
}

.quicklinksitem{
	padding: 0px;
	height: 120px;
	padding-top: 15px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
	cursor: pointer;
	background-color: #cecece;
	position: relative;
	margin-bottom: 10px;
}
.quicklinksitem p{
	line-height: normal;
    background-color: #2793e6;
    color: #fff;
    margin: 0;
    padding: 8px;
    bottom: 5px;
    /*width: 100%;*/
    position: absolute;
	font-size: 12px;
	text-align: center;
}

.quicklinksitem:hover{
	box-shadow: 0 0 0 200px rgba(255,255,255,0.3) inset;
}

.quicklinksitem:hover p{
	opacity: .8;
}


.entry-content img {
    width: inherit!important;
}

/* rgpd */
#tarteaucitronAlertBig #tarteaucitronDisclaimerAlert, #tarteaucitronAlertBig #tarteaucitronDisclaimerAlert strong {
	font-family: 'Lato', sans-serif!important;
	font-weight: 300!important;
}
#tarteaucitronAlertSmall{
	display: none!important;
}
#tarteaucitronAlertBig #tarteaucitronPersonalize{
	background-color: #039be5!important;
}

.launchlisttable{
    white-space: nowrap;
    font-size: 12px;
    line-height: 13px;
}
.launchlisttable > tr > th{
    cursor: pointer;
}
.launchlisttable > tr > th.asc i.material-icons::after{
    content: 'arrow_drop_up'!important;
}





/* . sdsdfsdfsdfsdfsd */



.dataTables_wrapper .dataTables_paginate {
  /*float: left;
  text-align: left;
  padding-top: 15px;*/
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
  box-sizing: border-box;
  display: inline-block;
  min-width: 1.5em;
  padding: 0.5em 1em;
  margin-left: 2px;
  text-align: center;
  text-decoration: none !important;
  cursor: pointer;
  *cursor: hand;
  color: #333 !important;
  border: 1px solid transparent;
  border-radius: 2px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
  color: #333 !important;
  border: 1px solid #979797;
  background-color: white;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #dcdcdc));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, white 0%, #dcdcdc 100%);
  /* Chrome10+,Safari5.1+ */
  background: -moz-linear-gradient(top, white 0%, #dcdcdc 100%);
  /* FF3.6+ */
  background: -ms-linear-gradient(top, white 0%, #dcdcdc 100%);
  /* IE10+ */
  background: -o-linear-gradient(top, white 0%, #dcdcdc 100%);
  /* Opera 11.10+ */
  background: linear-gradient(to bottom, white 0%, #dcdcdc 100%);
  /* W3C */
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
  cursor: default;
  color: #666 !important;
  border: 1px solid transparent;
  background: transparent;
  box-shadow: none;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
  color: white !important;
  border: 1px solid #111;
  background-color: #585858;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #585858), color-stop(100%, #111));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #585858 0%, #111 100%);
  /* Chrome10+,Safari5.1+ */
  background: -moz-linear-gradient(top, #585858 0%, #111 100%);
  /* FF3.6+ */
  background: -ms-linear-gradient(top, #585858 0%, #111 100%);
  /* IE10+ */
  background: -o-linear-gradient(top, #585858 0%, #111 100%);
  /* Opera 11.10+ */
  background: linear-gradient(to bottom, #585858 0%, #111 100%);
  /* W3C */
}
.dataTables_wrapper .dataTables_paginate .paginate_button:active {
  outline: none;
  background-color: #2b2b2b;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2b2b2b), color-stop(100%, #0c0c0c));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
  /* Chrome10+,Safari5.1+ */
  background: -moz-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
  /* FF3.6+ */
  background: -ms-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
  /* IE10+ */
  background: -o-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
  /* Opera 11.10+ */
  background: linear-gradient(to bottom, #2b2b2b 0%, #0c0c0c 100%);
  /* W3C */
  box-shadow: inset 0 0 3px #111;
}
.dataTables_wrapper .dataTables_paginate .ellipsis {
  padding: 0 1em;
}
.dataTables_wrapper .dataTables_processing {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 40px;
  margin-left: -50%;
  margin-top: -25px;
  padding-top: 20px;
  text-align: center;
  font-size: 1.2em;
  background-color: white;
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(25%, rgba(255, 255, 255, 0.9)), color-stop(75%, rgba(255, 255, 255, 0.9)), color-stop(100%, rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
  background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
}
.dataTables_wrapper .dataTables_length,
.dataTables_wrapper .dataTables_filter,
.dataTables_wrapper .dataTables_info,
.dataTables_wrapper .dataTables_processing,
.dataTables_wrapper .dataTables_paginate {
  color: #333;
}
.dataTables_wrapper .dataTables_scroll {
  clear: both;
}
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody {
  *margin-top: -1px;
  -webkit-overflow-scrolling: touch;
}
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > thead > tr > th, .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > thead > tr > td, .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > tbody > tr > th, .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > tbody > tr > td {
  vertical-align: middle;
}
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > thead > tr > th > div.dataTables_sizing,
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > thead > tr > td > div.dataTables_sizing, .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > tbody > tr > th > div.dataTables_sizing,
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > tbody > tr > td > div.dataTables_sizing {
  height: 0;
  overflow: hidden;
  margin: 0 !important;
  padding: 0 !important;
}
.dataTables_wrapper.no-footer .dataTables_scrollBody {
  border-bottom: 1px solid #111;
}
.dataTables_wrapper.no-footer div.dataTables_scrollHead table.dataTable,
.dataTables_wrapper.no-footer div.dataTables_scrollBody > table {
  border-bottom: none;
}
.dataTables_wrapper:after {
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0;
}

@media screen and (max-width: 767px) {
  .dataTables_wrapper .dataTables_info,
.dataTables_wrapper .dataTables_paginate {
    float: none;
    text-align: center;
  }
  .dataTables_wrapper .dataTables_paginate {
    margin-top: 0.5em;
  }
}
@media screen and (max-width: 640px) {
  .dataTables_wrapper .dataTables_length,
.dataTables_wrapper .dataTables_filter {
    float: none;
    text-align: center;
  }
  .dataTables_wrapper .dataTables_filter {
    margin-top: 0.5em;
  }
}
